
body {font-family: Arial, Helvetica, sans-serif; color:#252525; font-size:16px; line-height:27px;font-family: 'Roboto', sans-serif; margin:0px; padding:0px;}

/*
.clearfix {*zoom: 1;}
.clearfix:before, .clearfix:after {	display: table;	line-height: 0;	content: "";}
.clearfix:after {clear: both;}
*/

sup {top: -0.6em;}
sub, sup {	font-size: 55%;	padding: 2px;}
h1, h2, h3, h4, h5, h6{margin:0px 0px 25px 0px }
h1{font-size:32px; line-height:46px; color:#000; font-weight:400;margin:0px 0px 25px 0px; }
h2{font-size:28px; line-height:40px; color:#2f5396; font-weight:400}
h3{ font-size:10px;color:#4c4c4c; line-height:26px; font-weight:bold; margin:0px; padding:0px}
h6{color:#77b811; font-size:14px;}


a:link, a:visited {text-decoration:none; color:#7f7f81}
a:link:hover, a:visited:hover {color:#262626;text-decoration:none;}
::selection {background: #175e91;color: #FFF;}
p{line-height:normal;margin:15px 0; line-height:24px;}

.txt-tran{text-transform:uppercase}

img{max-width:100%}

/*input, textarea*/
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea, select {border:1px solid #bdbcbd;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;line-height: 16px; font-size: 14px; padding: 0px; width: 100%;
 margin:0;padding:0px;margin-bottom:10px;}

textarea {height:80px;	resize:none;}
.ie8 input[type="text"]{width:100%;line-height:21px;height:21px;}7777444\
.ie8 input[ty\\0000000000003-0///
.pe="text"],.ie8 textarea{width:100%;margin-bottom:0;}
.no-pad {padding:0 !important;}
.no-mar {margin:0 !important;}
.margin-top-fix {margin-top:-6px;}
a{text-decoration: none;}

/*****MENU******/
.tp{position:relative; width:100%; z-index:999; height: 104px;}

 header{background: #fff ;height: 104px;padding:0px 0px;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; width: 100%; position:relative;box-shadow:2px 2px 2px rgb(0,0,0, .2)}
 header.sticky {position: fixed; height: 104px; width: 100%;background: #fff;padding-left: 0px;z-index:10;  top:0px;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; width: 100%; box-shadow:2px 2px 2px rgb(0,0,0, .2)}
 
ul.navbar-nav {margin:0px 0px 0px 0px; padding:0px; }
ul.navbar-nav  li{margin:0px 10px; padding:0px;  }
ul.navbar-nav  li a{color:#06a8df; font-weight:bold;font-size:20px; }
ul.navbar-nav  li a.btn{border-radius:4px; padding:8px 20px !important}
ul.navbar-nav  li a.btn:hover{background-color:#282828; color:#fff;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; color:#fff}

ul.navbar-nav  li a.blue{background-color:#06a8df; color:#fff !important;}
ul.navbar-nav  li a.orng{background-color:#ff5512; color:#fff !important;}

.bg-light {background-color: #fff !important;}
.navbar-light .navbar-toggler {color: rgba(0, 0, 0, 0.5);  border-color: rgba(0, 0, 0, 0.1);  background:#16a5db}


.brk{display:block}
.banner-section {
	background: url(../images/banner-bg.jpg) 50% 50% no-repeat;
	background-size: cover;
	position: relative;
}

.banner-section .row {

	height: 471px;
}
.banner-section h1 {
	font-size:31px;
	color: #ffffff;
	text-align: left;
	line-height:41px;
	font-weight:400;
	padding-top:70px
}

.name{font-size:17px; color:#fff; text-decoration:underline}

.banner-section ul{ margin:40px 0px 0px 25px; padding:0px; width:60%}
.banner-section ul li{ margin:0px 0px 5px 0px; padding:0px; list-style-image:url(../images/right.png) ; color:#fff; font-size:18px}
.offer{padding:40px}
.offer p{font-size:17px; font-weight:bold; color:#fff}
.offer p img{padding-right:10px}
.orange-strip{background:#ff5512 ; padding:40px 0px; text-align:center}
.orange-strip h2{font-size:40px; color:#fff; margin:0px; padding:0px; font-weight:400}
.orange-strip h2 a{font-weight:700; color:#fff} 
.clr{clear:both}

.bdsec{padding:50px 0px}
ul.features{margin:50px 0px 0px; padding:0px;display:inline-block}
ul.features li{margin:0px 15px 10px 15px; padding:0px 0px 0px 40px; display:inline-block;  background:url(../images/arw.png) no-repeat 0px 3px; list-style-position:inside; line-height:35px  }
.video{margin-bottom:0px}
ul.list{margin:50px 0px; padding:0px; text-align:left}
ul.list li{margin:0px 15px 0px 15px; padding:0px 0px 0px 0px;list-style:disc;list-style-image:url(../images/ar.png); list-style-position:inside; line-height:26px ;  }
ul.list li span{float:left; position:relative; top:-26px; padding-left:25px;}

.orn{background:#ff5512 ; padding:0px 0px; color:#fff}
.orn h2{font-size:40px; color:#fff; margin:20px 0px 0px 0px; padding:0px; font-weight:400;color:#fff }
.orn h2 a{font-weight:700; color:#fff} 
a.btnhlw{border:2px solid #fff; font-size:22px; border-radius:4px; padding:8px 28px; color:#fff; display:inline-block; margin-top:35px}

.acc{margin:50px 0px; clear:both}
.card{margin-bottom:20px;}
.card-header {
padding:0px;
  margin-bottom: 0;
  background-color: none; color:#fff;
  border-bottom:none; 
}
.card-header a{color:#fff;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; background:#06a8df; display:block; width:100%;  padding: 0.75rem 1.25rem;   margin-bottom: 0;
  background-color: #06a8df; color:#fff; background:#06a8df url(../images/ard.png) no-repeat 98% 50% ;
  border-bottom: none;  border-radius:4px}
  .card-header a.collapsed{color:#fff;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; background:#06a8df; display:block; width:100%;  padding: 0.75rem 1.25rem;   margin-bottom: 0;
  background-color: #788083; color:#fff;background:#788083 url(../images/aru.png) no-repeat 98% 50% ;
  border-bottom:none; }
  
  .botbtn {text-align:center; margin-bottom:50px;}
.botbtn a.btnbl{background:#06a8df; border-radius:4px; padding:15px 25px 20px 25px; color:#fff; display:inline-block;  text-align:left; margin:0px 15px }
.botbtn a.btnbl .fa-phone{font-size:40px; float:left; position:relative; top:10px;-webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg);}
  
  .botbtn a.btnor .fa-shopping-cart{font-size:40px; float:left; position:relative; top:10px;}
.botbtn a.btnbl p{display:block; float:right; margin:0px; padding:0px 0px 0px 12px; line-height:26px}
.botbtn a span{font-size:27px}
.botbtn a.btnor{background:#ff5512; border-radius:4px; padding:15px 47px 20px 47px;color:#fff;display:inline-block;  text-align:left;display:inline-block;  text-align:left; margin:0px 15px }
.botbtn a.btnor p{display:block; float:right; margin:0px; padding:0px 0px 0px 12px; line-height:26px}

.botbtn a span{font-size:27px}

.blblock{padding:50px 0px; background:#06a8df; text-align:center; color:#fff }
.blblock h2{text-align:center; color:#fff}
.blblock p{width:89%; margin:0 auto; line-height:32px}

.formblk{background:url(../images/form-bot.jpg) no-repeat 0px 0px / cover; padding:50px 0px; text-align:center}
.frm{width:60%; margin:0 auto}
.frm input{padding:18px 18px; border-radius:4px; border:none ; margin-bottom:25px; color:#252525; font-size:16px;}
.frm input.btnget{border:3px solid #fff; background:none; border-radius:5px; color:#fff; padding:15px 40px; font-size:20px; cursor:pointer}
.frm input.btnget:hover{border:3px solid #282828; background:#282828; border-radius:5px; color:#fff; padding:15px 40px; font-size:20px; -webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; }

.formblk h2{color:#fff}
.lft{width:49%; float:left}
.rht{width:49%; float:right}

.footer{padding:50px 0px; background:#252525; color:#fff; text-align:center}
.footer a{color:#fff; padding:0px 5px}
.footer a:hover{color:#06a8df;}
.terms{margin-top:50px}
.terms p{font-size:11px; font-weight:300; line-height:normal; margin:0px; padding:5px 0px; }
p.copy {font-size:14px; margin-top:30px}
.cont{margin:20px 0px 0px 0px; }
.cont a{padding:0px 20px}
 .cont a .fa-phone{-webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg);}
  
  .cont a .fa-envelope , .cont a .fa-phone{ margin-right:5px}
  
  /******************Video Block*****************/


.video{ padding:50px 0px}
.youtube-player{position: relative;padding-bottom: 54.23%;height:0;overflow: hidden;max-width: 100%;background: #fff;}
.youtube-player iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 9;background: transparent;}
.youtube-player img {bottom: 0;display: block;left: 0;margin: auto;max-width: 99%;width: 100%;position: absolute;right: 0;top: 0;border: none;height: auto;cursor: pointer;    -webkit-transition: .4s all;-moz-transition: .4s all;transition: .4s all; border:1px solid #f2f2f2;}
.youtube-player img:hover {-webkit-filter: brightness(75%);}
.youtube-player .play {height: 84px;width:84px;left: 50%;top: 50%;margin-left: -36px; margin-top: -36px;
        position: absolute;
        background: url("../images/play.png") no-repeat;
        cursor: pointer;
    }
	


/**youtube optimi Ends**/






/* plans area */
.plan-tabs {
	display: block;
	margin-bottom: 30px;
}
.plan-tabs .nav-tabs {
	border: none;
}
.plan-tabs .nav-tabs > li {
	width: 100%;
	text-align: center;
}
.plan-tabs .nav-tabs > li > a {
	background: #154b8e none repeat scroll 0 0;
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-size: 20px;
	padding: 15px;
	text-transform: uppercase;
	margin-right: 0;
}
.plan-tabs .nav-tabs > li > a:hover {
	background: #000 none repeat scroll 0 0;
	border: medium none;
}
.plan-tabs .nav-tabs > li.active > a, .plan-tabs .nav-tabs > li.active > a:hover, .plan-tabs .nav-tabs > li.active > a:focus {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
}
.plan-tabs h2.plans_title {
	background: #0091c4 none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
	font-size: 27px;
	margin: 0;
	padding: 15px;
	text-align: center;
}
.plan-tabs .tab-content {
	padding: 25px 15px;
	border: 1px solid #0091c4;
	border-top: 0;
}
.home-plans {
	display: block;
	margin-bottom: 30px;
}
.home-plans ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-plans ul li {
	float: left;
	margin: 0 10px;
	width: calc(25% - 20px);
}
.h-plan-box {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #ff5820;
	border-radius: 5px;
	padding: 0 10px;
	text-align: center;
}
.h-plan-box h1 {
	background: #ff5820 none repeat scroll 0 0;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 32px;
	height: 50px;
	line-height: 50px;
	margin: 0 -10px 20px;
	padding: 0;
	text-transform: uppercase;
}
.h-descri {
	color: #333333;
	margin: 0;
	min-height: 60px;
}
.h-price {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	min-height: 125px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.h-price h3 {
	color: #333333;
	display: block;
	font-size: 40px;
	margin: 0;
}
.h-price h3.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.h-price h3.reg-price {
	color: #0091c4;
}
.h-price h5 {
	color: #b2b3b6;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
.equipment-plans {
	margin-bottom: 30px;
}
.equipment-box {
	display: block;
	background: #ffffff;
	border-radius: 5px;
	border: 2px solid #0091c4;
}
.equipment-heading {
	display: block;
	background: #0091c4;
	text-align: center;
	padding: 10px 5px;
}
.equipment-heading h1 {
	color: #ffffff;
	display: inline-block;
	font-size: 28px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 48%;
}
.equipment-heading h1 span {
	display: block;
	font-size: 20px;
}
.equipment-heading h2 {
	color: #ffffff;
	display: inline-block;
	font-size: 28px;
	font-style: italic;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 48%;
}
.equipment-heading h2 span {
	display: block;
	font-size: 24px;
}
.equipment-content {
	display: block;
	min-height: 160px;
	padding: 15px;
	text-align: center;
}
.equipment-content h2 {
	color: #333333;
	display: inline-block;
	font-size: 40px;
	margin: 0 10px;
}
.equipment-content h2.ori-price {
	color: #b2b3b6;
	font-size: 26px;
	font-family: 'proxima_novalight';
	text-decoration: line-through;
}
.equipment-content h2.reg-price {
	color: #ff4814;
}
.equipment-content h4 {
	font-size: 16px;
	margin: 12px 0;
}
.equipment-content p {
	font-size: 16px;
	margin: 0;
}
.equipment-content h5 {
	color: #000;
	font-size: 20px;
	margin: 0;
}


/*cris*/


h2.plans_above_txt {
    text-align: center;
    margin-top: 0;
    margin-bottom: 50px;
	font-size: 30px;
	color: #000;
}


.save-plan-box {
	background: #0091c4;
	border-radius: 5px;
	padding: 10px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}
.save-plan-box h1 {
	font-size: 50px;
	margin: 0;
	padding: 0;
	color: #ffffff;
}
.save-plan-box h1 span {
	display: inline-block;
	font-size: 22px;
	line-height: 25px;
	margin-top: -20px;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
}
.save-plan-box p {
	font-size: 20px;
	margin: 12px 0 10px;
	padding: 0;
}
.save-plan-box h2 {
	font-size: 46px;
	margin: 0 0 6px;
	padding: 0;
}
.save-plan-box h5 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.services-box {
	background: #f7f7f7;
	border-radius: 5px;
	padding: 15px 25px;
}
.services-box h1 {
	color: #333333;
	font-size: 26px;
	margin: 0 0 15px;
}
.services-box ul {
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	width: 47%;
}
.services-box ul li {
	font-size: 18px;
	padding: 2px 5px;
}
.services-box p {
	color: #79797a;
	font-size: 11px;
	margin-bottom: -5px;
	text-align: right;
}



.bonus_data h3 {
    color: #ff4814;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1)!important;
    padding-bottom: 10px;
}

/* Area Pages CSS */
#all_internt{margin-bottom: 25px;}
#all_internt a {
	display: inline-block;
}
#area-sec h1{font-size: 35px;margin-bottom:10px;}
#area-sec h2{font-size: 27px;margin-bottom: 0;}
#links_state_abbr{padding: 0;}
#links_state_abbr li{display: inline-block;list-style: none;}
#area-sec p{color: #333333;}
#links_state_abbr a, .links_sep a, .footer-abbr a{color: #333;}
#area-sec a:hover, .links_sep a:hover, .footer-abbr a:hover{color: #ff5512;}
.links_sep {
	margin-bottom: 20px;
}




  
  